#email-signup {

}

#email-signup h2 {
  font-size: 23px;
  line-height: 25px;
  margin-top: 15px;
  color: #3d3d3d;
  text-transform: uppercase;
}

#email-signup.container {
  padding: 50px 0 40px;
}
#email-signup p {
  margin-bottom: 15px
}
#email-signup ul.footer-social {
    list-style:none;
}

/* Divider line: setup */
.divider-line-wrapper {
  position: relative;
}
.divider-line:before,
.divider-line:after {
  content: '';
  position: absolute;
}
.divider-line-midpoint {
  position: absolute;
  width: 9px;
  height: 9px;
  transform: rotate(45deg);
  background: transparent;
  border: 1px solid;
}

/* Divider line: vertical lines */
.divider-line.vert:before {
  left: 0;
  top: 0;
  width: 1px;
  height: calc(50% - 12px);
  display: inline;
}

.divider-line.vert:after {
  left: 0;
  bottom: 0;
  width: 1px;
  height: calc(50% - 12px);
  display: inline;
}

.divider-line-midpoint.vert {
  top: calc(50% - 4px);
  left: -4px;
}

/* Divider line: horizontal lines */
.divider-line.horiz {
  padding-top: 10px;
  padding-bottom: 10px;
}

.divider-line.horiz:before {
  left: 2%;
  height: 1px;
  width: calc(48% - 12px);
  display: block;
}

.divider-line.horiz:after {
  right: 2%;
  height: 1px;
  width: calc(48% - 12px);
  display: block;
}

.divider-line-midpoint.horiz {
  left: calc(50% - 4px);
  top: 6px;
}

/* Divider line color options */
.divider-line.gold:before,
.divider-line.gold:after {
  background: #b7a57a;
}
.divider-line.gold .divider-line-midpoint {
  border-color: #b7a57a;
}
.divider-line.grey:before,
.divider-line.grey:after {
  background: #d1d1d1;
}
.divider-line.grey .divider-line-midpoint {
  border-color: #d1d1d1;
}

/* Divider line: insets and offset options */
.divider-line.inset-10-pct:before {
  left: 10%;
  width: calc(40% - 12px);
}
.divider-line.inset-10-pct:after {
  right: 10%;
  width: calc(40% - 12px);
}
.divider-line.inset-20-pct:before {
  left: 20%;
  width: calc(30% - 12px);
}
.divider-line.inset-20-pct:after {
  right: 20%;
  width: calc(30% - 12px);
}
.divider-line.left-15:before,
.divider-line.left-15:after {
  left: -15px;
}
.divider-line.left-15 .divider-line-midpoint.vert {
  left: -19px;
}
.divider-line.left-20:before,
.divider-line.left-20:after {
  left: -15px;
}
.divider-line.left-20 .divider-line-midpoint.vert {
  left: -14px;
}
/* Contact Us Social links */
ul.footer-social {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
ul.footer-social li {
  list-style: outside none none;
  width: 35px;
  height: 35px;
  display: inline-block;
  margin-right: 5px;
}
ul.footer-social li a {
  overflow: hidden;
  /* text-indent: -9999px; */
  height: 40px;
}
ul.footer-social li a:hover::before {
  color: #6a5d3e;
  transition: all 0.2s ease-in-out;
}